﻿.navbar-inverse{background:#216de5}
.navbar-inverse #navbar a{color:#fff;}
.section-ad { position: relative; }
.section-ad img { display: block; height: auto; float: left; width: 100%; border: 0; }
.carousel-caption h1 { color: #f60; font-size: 36px; }
.carousel-caption h2 { color: #f60; font-size: 36px; }
.module-title { margin-left: 10px; margin-bottom: 10px; font-family: "Microsoft YaHei"; color: #f60; font-size: 18px; font-weight: bold; }
.advantage h2 { font-family: "Microsoft YaHei"; font-weight: bold; }
.advantage h4 { font-family: "Microsoft YaHei"; font-weight: bold; text-align: center; }
.advantage ul { padding: 0px; list-style: none; display: block; border: 10px solid #fff; padding: 10px 0px 10px 0px; min-height: 260px; height: auto; margin-bottom: 10px; }
.advantage li { margin-bottom: 10px; }
.advantage i { display: block; margin: 0 auto; }
.advantage i:hover { transform: rotateY(360deg); transition: .5s all; -webkit-transition: .5s all; -moz-transition: .5s all; -o-transition: .5s all; -ms-transition: .5s all; }
.icon-lg { font-size: 48px; height: 108px; width: 108px; line-height: 108px; color: #fff; margin: 10px; background-color: rgba(0, 0, 0, 0.4); text-align: center; display: inline-block !important; border-radius: 100%; }
.icon-md { font-size: 24px; height: 68px; width: 68px; line-height: 68px; color: #fff; margin-right: 10px; background-color: rgba(0, 0, 0, 0.4); text-align: center; display: block; border-radius: 100%; margin-bottom: 10px; }
.icon-color1 { background-color: #e74c3c; }
.icon-color2 { background-color: #2ecc71; }
.icon-color3 { background-color: #3498db; }
.icon-color4 { background-color: #8e44ad; }
.icon-color5 { background-color: #1abc9c; }
.icon-color6 { background-color: #2c3e50; }
.center { text-align: center; }
.recommended-broker ul { display: block; padding: 0px; list-style: none; border: 10px solid #fff; padding-bottom: 10px; padding-top: 10px; min-height: 420px; height: auto; margin-bottom: 10px; }
.recommended-broker li { min-height: 200px; height: auto; }
.recommended-broker li img { border: none; max-height: 160px; }
.recommended-broker li b { display: block; text-align: center; }



.gk-news-focus ul { padding: 0px; list-style: none; display: block; border: 10px solid #fff; padding-bottom: 10px; padding-top: 10px; min-height: 440px; height: auto; margin-bottom: 10px; }
.gk-news-focus li { min-height: 200px; height: auto; margin-bottom: 10px; }
.gk-news-focus li img { border: none; height: 140px; width: 255px; }
.gk-news-focus li b { display: block; text-align: center; }



@media (max-width:768px) {
    .gk-news-focus li img { border: none; height: auto; width: 300px; }
    .recommended-broker li img { width: 300px; height: 300px; }
}

img.zoom-img { -webkit-transform: scale(1, 1); -webkit-transition-timing-function: ease-out; -webkit-transition-duration: .5s; -moz-transform: scale(1, 1); -moz-transition-timing-function: ease-out; -moz-transition-duration: .5s; }
img.zoom-img:hover { -webkit-transform: scale(1.08); -webkit-transition-timing-function: ease-in-out; -webkit-transition-duration: 750ms; -moz-transform: scale(1.05); -moz-transition-timing-function: ease-in-out; -moz-transition-duration: 750ms; overflow: hidden; }
img:hover { opacity: 0.6; transition: opacity 0.1s; -o-transition: opacity 0.1s; -ms-transition: opacity 0.1s; -moz-transition: opacity 0.1s; -webkit-transition: opacity 0.1s; /*background: rgba(107, 208, 78, 0.65);*/ }
.query-system ul { padding: 0px; list-style: none; display: block; border: 10px solid #fff; padding-bottom: 10px; padding-top: 10px; min-height: 210px; height: auto; margin-bottom: 10px; }
.query-system li { margin-bottom: 10px; }

.slider { position: relative; }
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
.callbacks_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 50%; left: 0; opacity: 0.7; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 61px; width: 38px; background: transparent url("../images/themes.gif") no-repeat left top; margin-top: -45px; }
.callbacks_nav.next { left: auto; background-position: right top; right: 0; }
/*-- slider-responsive --*/
@media (max-width:768px) {
    .callbacks_nav { top: 55%; }
}

@media (max-width:480px) {
    .callbacks_nav { top: 60%; }
}

@media (max-width:320px) {
    .callbacks_nav { top: 63%; }
}

.trip-bottom h3 { color: #fff; font-weight: 900; font-size: 3.5em; font-style: italic; }
.trip-bottom { position: absolute; top: 45%; left: 25%; }

/*沟通工具开始*/
.izl-rmenu { margin-right: 0; width: 82px; position: fixed; right: 2px; top: 65%; -webkit-box-shadow: #DDD 0px 1px 5px; -moz-box-shadow: #DDD 0px 1px 5px; box-shadow: #DDD 0px 1px 5px; z-index: 999; }
.izl-rmenu .consult { background-image: url(../images/consult_icon.gif); background-repeat: no-repeat; background-position: center -77px; display: block; height: 76px; width: 82px; }
.izl-rmenu .consult .phone { background-color: rgb(247,247,255); position: absolute; width: 160px; left: -160px; top: 0px; line-height: 73px; color: #000; font-size: 18px; text-align: center; display: none; box-shadow: #DDD -1px 1px 4px; }
.izl-rmenu a.consult:hover .phone { display: inline !important; }
.izl-rmenu .cart { background-image: url(../images/consult_icon.gif); background-repeat: no-repeat; background-position: center bottom; display: block; height: 16px; width: 16px; font-size: 12px; line-height: 16px; color: #45BDFF; text-align: center; padding-top: 15px; padding-right: 18px; padding-bottom: 47px; padding-left: 64px; }
.izl-rmenu a.cart:hover .pic { display: block; }
.izl-rmenu .cart .pic { display: none; position: absolute; left: -160px; top: 65px; width: 160px; height: 160px; background: url(../images/wx160.jpg); }
#udesk-feedback-tab { position: fixed; right: 2px; top: 65%; margin-top: -76px; -webkit-box-shadow: #DDD 0px -1px 5px; -moz-box-shadow: #DDD 0px -1px 5px; box-shadow: #DDD 0px -1px 5px; z-index: 10000; cursor: pointer; background-image: url(../images/consult_icon.gif); background-repeat: no-repeat; background-position: center top; display: block; height: 76px; width: 82px; background-color: #FFF !important; z-index: 999; }
/*沟通工具结束*/
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }
.list-group-item .fa { font-style: normal; margin-right: 3px; }
.row .page-header { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: red; }
.online { font-weight: 300; }
.online ul { list-style: none; }
.online ul li i { font-style: normal; }
.online ul li { float: left; margin-right: 20px; }
.online ul li .fa { background: #30a5ff; color: #fff; padding: 10px; border-radius: 50%; margin-right: 10px; }
.online ul li .fa:hover { background: #ff6600; }
